@charset "utf-8";

/*----------パンくず----------*/

.breadcrumb {
	width: 100%;
	padding: 8px 1em;
	margin-bottom: 40px;
	color: #fff;
	background: #ff7fb7;
}
.breadcrumb div {
	max-width: 1000px;
	margin: 0 auto;
}
.breadcrumb a{
	color:#ffe8a2;
}
	@media screen and (max-width: 769px){
		.breadcrumb {
			padding: 6px 85px 6px 3%;
		}
	}

/*----------ヘッダー、PC、メニュー----------*/

#header {
	width: 1000px;
	margin: 0 auto;
}
#header .headerbox {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0 0;
}
#header .headerbox h1 {
	position: absolute;
	width: 20%;
	left: 18%;
	top: 66%;
}
#header .headerbox img {
	width: 100%;
}
#header .headerbox h2.pagettl {
	position: absolute;
	width: 42%;
	right: 0;
	top: 78px;
}
	@media screen and (max-width: 769px){
		#header {
			width: 100%;
		}
		#header .headerbox ul.menu_pc {
			display: none;
		}
	}

/*----------箱----------*/

.contents {
	padding: 0 0 1%;
}

/*----------記事ボックス----------*/

.entry {
	position: relative;
	max-width: 820px;
	margin: 0 auto 50px;
	padding: 0 0;
	background: #fff;
	border-radius: 40px 40px 60px 60px;
	border: solid 10px #ffbf00;
}
.entry h3 {
	margin: 0 0 30px;
	padding: 20px 20px 20px 20px;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.4;
	font-feature-settings: "palt";
	color: #666;
	background:#ffda6a;
	border-radius: 30px 30px 0 0;
	text-shadow: 2px 2px #fff;
	text-align: center;
}
.entry.news h3 {
	margin: 0 0 30px;
	padding-left: 6.5em;
	text-align: left;
}
.entry .date {
	position: absolute;
	left: 10px;
	top: 20px;
	padding: 2px 1.5em;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	color: #ffbf00;
	background: #fff;
	border-radius: 100px;
}
.entry_txt{
	padding:2% 4% 60px;
}
	@media screen and (max-width: 769px){
		.entry {
			margin: 0 3% 5%;
			padding: 0;
			border-radius: 20px 20px 40px 40px;
		}
		.entry h3 {
			margin: 0;
			padding: 15px;
			font-size: 18px;
			border-radius: 10px 10px 0 0;
		}
		.entry.news h3 {
			padding-left:20px;
			padding-top: 3em;
		}
		.entry .date {
			left: 2%;
			top: 16px;
			font-size: 14px;
		}
.entry_txt{
	padding:2% 4% 40px;
}
	}
	
/*----------SNS----------*/

#sp_social_area,
.social{
	display: none;
}
	@media screen and (max-width: 769px){
		ul.topsns {
			display: flex;
			margin: 0 3% 3%;
		}
	}
	
	